<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>WEB入場順番抽選</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="text-center bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8 text-left">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログイン</a>
                </div>
            </div>

        </header>
        <h3>本サービスの機能一覧</h3>
        <div class="row mb-2">
            <div class="col-md-6">
                <div class="row no-gutters border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
                    <div class="col p-4 d-flex flex-column position-static">
                        <h3 class="mb-0">入場順番抽選機能</h3>
                        <img src="C:\Users\qpipo\Downloads\deveropImg\granpaimg.jfif" alt="">
                        <p class="card-text mb-auto">WEB上で自動的に加盟店舗の入場順番の抽選を行い抽選結果を顔写真とともに表示できます。</p>
                    </div>

                </div>
            </div>
            <div class="col-md-6">
                <div class="row no-gutters border rounded overflow-hidden flex-md-row mb-4 shadow-sm h-md-250 position-relative">
                    <div class="col p-4 d-flex flex-column position-static">
                        <h3 class="mb-0">店舗レビュー機能</h3>
                        <img src="C:\Users\qpipo\Downloads\いらすとや\review_man_star5.png" 　alt="">
                        <p class="mb-auto">店舗ごとに★やコメントをつけて評価できます。</p>
                    </div>

                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-6">
                <button type="button" onclick="location.href='user-registar.html'" class="btn btn-primary">新規登録</button>
            </div>

            <div class="col-sm-6">
                <button type="button" onclick="location.href='login.html'" class="btn btn-primary">ログイン</button>
            </div>
        </div>

    </div>
</body>

</html>
